#include "rts_game_mode.hpp"
#include "utils/godot_macros.hpp"
#include <godot_cpp/classes/engine.hpp>
#include <godot_cpp/variant/utility_functions.hpp>

void RTSGameMode::_bind_methods() {
#define CLASSNAME RTSGameMode
}

void RTSGameMode::_ready() { GDGAMEONLY();
    godot::Engine::get_singleton()->set_max_fps(60);
}
